
body{
	background: #000000;
	color:#ffffff;
	}

#playlist
{
color: #56a5ff;
}

table{
background-color:black;
text-align:center;
margin-left:auto;
margin-right:auto;

}	
	
#logo a{
	display:block;
	position:relative;
	z-index:10;
	text-indent:-5000px;
	background: url('../Images/logo.png') no-repeat;
	height:120px;
	background-position:center center;
	
}

td{
text-align:center;
}

u
{
text-align:center;
color:#56a5ff ;
}

#photo a{
	display:block;
	position:relative;
	z-index:10;
	text-indent:-5000px;
	height:300px;
	background-position:center center;
	text-align:center;
	
}

#menu {
	display:block;
	position:relative;
	z-index:10;
	text-indent:-5000px;
	height:50px;
	background-position:center center;
	
}
#contour
{
border-style: solid ; 
border-color: #56a5ff;
}

fieldset{

border-color:springgreen;
}

#contenu
{
display:block;
position:relative;
overflow:auto;
text-align:center;
}

.news {
text-align : center;
text-decoration : underline;
color:springgreen;
}


#footer
{
	padding:10px;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align:center;	
	color:#FFFFFF;
	float:left;
	width: 100%;	
}

#footer a, #footer a:visited,#footer a:active
{	
	color:#FFFFFF;
}

a {

color: #56a5ff;

}


